pro dadplus,filename,ldata,rdata

;2001,8-11,bao


type='l4*.dad'
read,type,prompt=('first dad data:')
filename=findfile(type)



num=n_elements(filename)

for i=0,num-1 do  begin 
read_hr_dad,filename(i),ldata,rdata,info


ldata1=ldata
endfor
type='l4*.dad'
read,type,prompt=('second dad data:')
filename=findfile(type)



num=n_elements(filename)

for i=0,num-1 do  begin 
read_hr_dad,filename(i),ldata,rdata,info


ldata2=ldata
endfor
print,' calculating......'
acpole,ldata1,ldata2
end
